local fn = _gn(0xDCCA191DF9980FD7)
--- IS_PED_PERFORMING_MELEE_ACTION
-- @param p0 :
-- @param p1 :
-- @param p2 :
function Global.IsPedPerformingMeleeAction(p0, p1, p2)
	return _in2(fn, p0, p1, p2, _r)
end
